/usr/pkg/lib/perl5/vendor_perl/5.42.0/SMS/Send.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SMS/Send/AU/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SMS/Send/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SMS/Send/Test.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/SMS::Send.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SMS::Send::AU::Test.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SMS::Send::Driver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SMS::Send::Test.3
